cURL
curl --request POST \ --url https://api.cloudsquid.io/api/projects/{project_name}/tables/{table_id}/schema \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "schema": { "name": "<string>", "fields": {}, "id": "<string>", "description": "<string>", "order": [ "<string>" ] } } '
Update the data schema for a table.
Documentation IndexFetch the complete documentation index at: https://docs.cloudsquid.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.cloudsquid.io/llms.txt
Use this file to discover all available pages before exploring further.
The name of the project
The id of the table
schema of the data
Show child attributes
Successfully created field
Was this page helpful?